CSRF нападение в Drupal Fivestar Module

Дата публикации:
19.05.2009
Дата изменения:
19.05.2009
Всего просмотров:
2201
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Fivestar Module 5.x
Drupal Fivestar Module 6.x
Уязвимые версии: Drupal Fivestar Module версии до 5.x-1.14 и 6.x-1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение.

URL производителя: drupal.org/project/fivestar

Решение: Установите последнюю версию 5.x-1.14 или 6.x-1.x с сайта производителя.

Ссылки: http://drupal.org/node/449042

или введите имя

CAPTCHA